/**
 * 11.0 Widgets
 */

.widget {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin: 0 auto 9.09090%;
	width: 100%;
	word-wrap: break-word;
}

.widget pre {
	line-height: 1.2;
}

.widget button,
.widget input,
.widget select,
.widget textarea {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

.widget button,
.widget input {
	line-height: normal;
}

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0.7917em 1.5833em;
}

.widget input[type="text"],
.widget input[type="email"],
.widget input[type="url"],
.widget input[type="password"],
.widget input[type="search"],
.widget textarea {
	padding: 0.375em;
}

.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

.widget > :last-child {
	margin-bottom: 0;
}

.widget_calendar table {
	margin: 0;
}

.widget_calendar td,
.widget_calendar th {
	line-height: 2.3333;
	text-align: center;
	padding: 0;
}

.widget_calendar caption {
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

.widget_calendar tbody a {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
	background-color: #333;
	color: #fff;
	display: block;
	font-weight: 700;
}

.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus {
	background-color: #707070;
	background-color: rgba(51, 51, 51, 0.7);
	color: #fff;
}

.widget_archive a,
.widget_categories a,
.widget_links a,
.widget_meta a,
.widget_nav_menu a,
.widget_pages a,
.widget_recent_comments a,
.widget_recent_entries a {
	border: 0;
}

.widget_archive ul,
.widget_categories ul,
.widget_links ul,
.widget_meta ul,
.widget_nav_menu ul,
.widget_pages ul,
.widget_recent_comments ul,
.widget_recent_entries ul {
	list-style: none;
	margin: 0;
}

.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 0.7667em 0;
}

.widget_archive li:first-child,
.widget_categories li:first-child,
.widget_links li:first-child,
.widget_meta li:first-child,
.widget_nav_menu li:first-child,
.widget_pages li:first-child,
.widget_recent_comments li:first-child,
.widget_recent_entries li:first-child {
	border-top: 0;
	padding-top: 0;
}

.widget_archive li:last-child,
.widget_categories li:last-child,
.widget_links li:last-child,
.widget_meta li:last-child,
.widget_nav_menu li:last-child,
.widget_pages li:last-child,
.widget_recent_comments li:last-child,
.widget_recent_entries li:last-child {
	padding-bottom: 0;
}

.widget_categories .children,
.widget_nav_menu .sub-menu,
.widget_pages .children {
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	margin: 0.7667em 0 0 0.8em;
	padding-top: 0.7667em;
}

.widget_recent_entries .post-date {
	display: block;
}

.widget_rss ul {
	list-style: none;
	margin: 0;
}

.widget_rss li {
	margin-bottom: 1.6em;
}

.widget_rss ul:last-child,
.widget_rss li:last-child {
	margin-bottom: 0;
}

.widget_rss .rsswidget {
	border: 0;
	font-weight: 700;
}

.widget_rss .rsswidget img {
	margin-top: -4px;
}

.widget_rss .rss-date,
.widget_rss cite {
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-style: normal;
	display: block;
	line-height: 2;
	opacity: 0.8;
}

.textwidget > :last-child {
	margin-bottom: 0;
}

.textwidget a {
	border-bottom: 1px solid #333;
}

.textwidget a:hover,
.textwidget a:focus {
	border-bottom: 0;
}
